<bugID>1338437<Summary>[UX] Raw headers panel in netmonitor does not have vertical scroll bar when overflowing</Summary><Description>Created attachment 8835866
vertical-scrollbar-in-headers-tab-in-netmonitor.png

[Steps to reproduce]
1. Start Nightly
2. Open Netmonitor
3. Go to any sites
4. Select any rows -&gt; details pane will be displayed
5. Click "Raw headers" button
6. Resize devtools until overflowing raw headers panel

[Actual Results]
Raw headers panel does not have vertical scroll bar when overflowing.

[Expected Results]
Raw headers panel has vertical scroll bar when overflowing. Please refer to attached image.</Description></bugID>